انجمن


خطا در بروز آوری افزونه ها  (۶ نوشته)

  • eramfun

    آفلاین
    عضو
    تعداد نوشته‌ها: ۷
    تشکر شده: ۱ بار
    # نوشته شده: ۸ سال پیش
    ۲۱ آبان ۱۳۹۰ - ۲۰:۰۳

    سلام
    حدود یک هفته است که میخوام تعدادی از افزونه های سایتمو بروز کنم ولی با یک خطا مواجه میشم میخواستم ببینم این خطا منظورش چیه؟وچرا این خطا رو میده؟

    Warning: getmyuid() has been disabled for security reasons in /home/****/domains/******.com/public_html/wp-admin/includes/file.php on line 853

  • امین باقیات

    آفلاین
    عضو
    تعداد نوشته‌ها: ۶۳۹
    تشکر شده: ۶۰۲ بار
    # نوشته شده: ۸ سال پیش
    ۲۱ آبان ۱۳۹۰ - ۲۰:۲۹

    بهتره به صورت دستی انجام بدی ... بعضی از هاست ها این امکان را نمیده ...

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    eramfun
  • NESTED

    آفلاین
    عضو فعال
    تعداد نوشته‌ها: ۲۳۵۴
    تشکر شده: ۲۳۷۰ بار
    # نوشته شده: ۸ سال پیش
    ۲۱ آبان ۱۳۹۰ - ۲۱:۴۷

    این مشکل پیکربندی سرور هست. برای رفع مشکل با مدیریت سرورتون در تماس باشید

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    eramfun
  • eramfun

    آفلاین
    عضو
    تعداد نوشته‌ها: ۷
    تشکر شده: ۱ بار
    # نوشته شده: ۸ سال پیش
    ۲۲ آبان ۱۳۹۰ - ۲۰:۱۹

    beatkids گفت:
    بهتره به صورت دستی انجام بدی ... بعضی از هاست ها این امکان را نمیده ...

    چجوری؟
    میشه راهنمایی کنید!

  • امین باقیات

    آفلاین
    عضو
    تعداد نوشته‌ها: ۶۳۹
    تشکر شده: ۶۰۲ بار
    # نوشته شده: ۸ سال پیش
    ۲۲ آبان ۱۳۹۰ - ۲۰:۵۷

    باید افزونه مورد نظرت را که نسخه جدیدش اومده را دانلود کنی و اون افزونه قبلی را پاک کنی و این را روی هاستت آپ کنی .... تو تنظیمات افزونه اون افزونه را فعال کنی ....

  • Morteza

    آفلاین
    ناظم
    تعداد نوشته‌ها: ۳۴۰۲
    تشکر شده: ۳۱۲۸ بار
    # نوشته شده: ۸ سال پیش
    ۲۳ آبان ۱۳۹۰ - ۰۱:۲۶

    یعنی مدیر سرور شما تابع getmyuid رو غیرفعال کرده.
    شما بهتر هست دستی نصب کنی و یا اینکه با مدیر سرور تماس بگیرید و ازشون در مورد تابع getmyuid جویا بشید.

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    امین باقیات

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.